body {
	padding: 91px 0 0;
}

.top-features.freetrial-top-features {
	background: #f9f9fa;
	border-top: none;
	padding: 50px 0;
}
.homepage-bullets.freetrial-bullets {
	padding: 50px 0 100px;
}
footer .footer-buttons {
	display: none;
}

.trialformsection {
	padding: 50px 0 80px;
}
.trialformsection h2,
.trialformsection h3 {
	text-align: center;
}
div.trialform-cols {
    margin: 10px 0px 0px;
    text-align: center;
}
.trialform-left {
    /* float: left; */
    width: 535px;
    border: 1px solid #e7e8ec;
    border-top: 4px solid #27ae60;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    text-align: left;
	vertical-align: top;
	margin: 0 10px;
}
.trialform-right {
    float: none;
    width: 550px;
    display: inline-block;
    margin: 0 10px;
}
.trialform-video > a {
	display: block;
	text-decoration: none !important;
}
.trialform-video > a:hover {
	opacity: 0.8;
}
.trialform {
    padding: 32px 22px 22px 22px;
}

.trialform-cols {
    margin: 50px 0 0;
}
.trialform-field {
	margin: 0 0 30px;
}
.trialform-field label {
	float: left;
	width: 150px;
	line-height: 50px;
	padding-right: 20px;
	text-align: right;
}
.trialform-field input[type="text"] {
	float: left;
	width: 310px;
	height: 50px;
	border: none;
	background-color: #f2f3f6;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #f2f3f6;
	border-top: 1px solid #e7e8ec;
	outline: none !important;
	padding: 0 15px;
	font-size: 14px;
}
.trialform-privacy {
    font-size: 12px;
    text-align: center;
    margin: 0 0 30px;
	line-height: 1;
}
.create-store-btn {
    text-align: center;
}

/*
Place Holder
------------------*/
input::-webkit-input-placeholder {
  color: #bbbbbc;
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
}
input:-moz-placeholder {
  color: #bbbbbc;
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
}
/* FF 4-18 */
input::-moz-placeholder {
  color: #bbbbbc;
  font-size: 14px;
  font-style: italic;
  font-weight: 300;
}
input:focus::-webkit-input-placeholder {
  color: transparent;
}
input:focus:-moz-placeholder {
  color: transparent;
}
/* FF 4-18 */
input:focus::-moz-placeholder {
  color: transparent;
}


@media(max-width: 1199px) {
	.trialform-left {
		margin: 0 auto 40px auto;
		float: none;
		width: 557px;
	}
	.trialform-right {
		margin: 0 auto;
		float: none;
	}
}

@media(max-width: 767px) {
	.trialform-left {
		margin: 0 auto 40px auto;
		width: 100%;
		max-width: 300px;
	}
	.trialform-right {
		margin: 0 auto;
		width: 100%;
		max-width: 300px;
	}
	.trialform-field label {
		float: none;
		width: 100%;
		display: block;
		text-align: left;
		padding: 0;
		line-height: 30px;
	}
	.trialform-field input[type="text"] {
		width: 100%;
		height: 40px;
	}
	.trialform-field {
		margin: 0 0 10px;
	}
	.trialform-privacy {
		margin: 20px 0;
		line-height: 1.4;
	}
	.trialformsection {
		padding: 10px 0;
	}
	.navbar .navbar-collapse .navbar-right .contact-group,
	.navbar .navbar-collapse .navbar-right{
		display: none;
	}
	.navbar {
		height: 75px !important;
	}
	.navbar.nav-scrolled {
		height: 85px !important;
	}
	.navbar .navbar-header {
		height: 75px;
	}
	body.body-nav-white {
		padding-top: 75px !important;
	}
	.trialformsection h2 {
		font-size: 21px;
	}
	.trialformsection h3 {
		font-size: 16px;
	}
	
	input::-webkit-input-placeholder {
		color: transparent;
	}
	input:-moz-placeholder {
	  	color: transparent;
	}
	/* FF 4-18 */
	input::-moz-placeholder {
	  	color: transparent;
	}
}

@media(max-width: 567px) {
	.wistia-fancybox .fancybox-iframe,
	.wistia-fancybox .fancybox-wrap,
	.wistia-fancybox .fancybox-inner {
		width: 300px;
		height: 169px;
		max-width: 300px;
		max-height: 169px;
	}
}